# Copyright (C) 2026 charity-grove
# This file is distributed under the same license as the charity-grove package.
msgid ""
msgstr ""
"Project-Id-Version: charity-grove\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-02 02:52+0000\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../functions.php:33, ../patterns/footer.php:34
msgid "Charity Grove"
msgstr ""

#: ../patterns/404.php:14
msgid "404: Page Not Disco-vered"
msgstr ""

#: ../patterns/404.php:18
msgid "Looks like the dance floor is empty here! This page has done a disappearing act. Head back to the main stage by clicking the navigation links, and let's keep the party going!"
msgstr ""

#: ../patterns/404.php:25
msgid "Go to home page"
msgstr ""

#: ../patterns/about.php:15, ../patterns/footer.php:69
msgid "About Us"
msgstr ""

#: ../patterns/about.php:19
msgid "It is a long established fact that a reader will be"
msgstr ""

#: ../patterns/about.php:19
msgid "distracted "
msgstr ""

#: ../patterns/about.php:19
msgid "by the readable content of a page when looking at its "
msgstr ""

#: ../patterns/about.php:19
msgid "layout."
msgstr ""

#: ../patterns/about.php:25
msgid "There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isn't anything embarrassing hidden in the middle of text. All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary, making this the first true generator on the Internet. It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem Ipsum which looks reasonable. The generated Lorem Ipsum is therefore always free from repetition, injected humour, or non-characteristic words etc."
msgstr ""

#: ../patterns/archive-product.php:55
msgid " No products were found matching your selection. "
msgstr ""

#: ../patterns/archive.php:43, ../patterns/blog-left.php:49, ../patterns/blog-right.php:46, ../patterns/post.php:44, ../patterns/search.php:54
msgid "No posts found"
msgstr ""

#: ../patterns/articles.php:12
msgid "You May Learn More By Our Recent  "
msgstr ""

#: ../patterns/articles.php:12
msgid "Blog "
msgstr ""

#: ../patterns/articles.php:12
msgid "Posting."
msgstr ""

#: ../patterns/banner.php:16
msgid "Donate Today, Transform "
msgstr ""

#: ../patterns/banner.php:16
msgid "Lives"
msgstr ""

#: ../patterns/banner.php:20
msgid "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book."
msgstr ""

#: ../patterns/banner.php:26, ../patterns/cta.php:30
msgid "5000+"
msgstr ""

#: ../patterns/banner.php:30
msgid "People Donated"
msgstr ""

#: ../patterns/banner.php:36
msgid "Get in Involved"
msgstr ""

#: ../patterns/banner.php:53
msgid "Donate now"
msgstr ""

#: ../patterns/blog-left.php:9
msgid "Blog Left Sidebar"
msgstr ""

#: ../patterns/blog-right.php:10
msgid "Blog Right Sidebar"
msgstr ""

#: ../patterns/campaigns.php:15
msgid "Our Campaigns"
msgstr ""

#: ../patterns/campaigns.php:30
msgid "Charity Fundraisers for Medical Treatment"
msgstr ""

#: ../patterns/campaigns.php:34, ../patterns/campaigns.php:68, ../patterns/campaigns.php:102, ../patterns/campaigns.php:138, ../patterns/campaigns.php:172, ../patterns/campaigns.php:206, ../patterns/works.php:28, ../patterns/works.php:42, ../patterns/works.php:56, ../patterns/works.php:72, ../patterns/works.php:86, ../patterns/works.php:100
msgid "It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. "
msgstr ""

#: ../patterns/campaigns.php:39, ../patterns/campaigns.php:73, ../patterns/campaigns.php:107, ../patterns/campaigns.php:143, ../patterns/campaigns.php:177, ../patterns/campaigns.php:211, ../patterns/help.php:119
msgid "Donate Now"
msgstr ""

#: ../patterns/campaigns.php:45, ../patterns/campaigns.php:79, ../patterns/campaigns.php:113, ../patterns/campaigns.php:149, ../patterns/campaigns.php:183, ../patterns/campaigns.php:217
msgid "$9K Raised"
msgstr ""

#: ../patterns/campaigns.php:49, ../patterns/campaigns.php:83, ../patterns/campaigns.php:117, ../patterns/campaigns.php:153, ../patterns/campaigns.php:187, ../patterns/campaigns.php:221
msgid "1K+ people involved"
msgstr ""

#: ../patterns/campaigns.php:64
msgid "Clothing & Blanket Donation Campaigns"
msgstr ""

#: ../patterns/campaigns.php:98, ../patterns/campaigns.php:202
msgid "Organ Donation Awareness Campaigns"
msgstr ""

#: ../patterns/campaigns.php:134
msgid "Fundraising Walks/Runs (Charity Runs)"
msgstr ""

#: ../patterns/campaigns.php:168
msgid "School Supply or Backpack Drives Campaigns"
msgstr ""

#: ../patterns/cart.php:18
msgid "You may be interested in…"
msgstr ""

#: ../patterns/cart.php:76
msgid "Your cart is currently empty!"
msgstr ""

#: ../patterns/cart.php:84
msgid "New in store"
msgstr ""

#: ../patterns/contact-us.php:16
msgid "Get in "
msgstr ""

#: ../patterns/contact-us.php:16
msgid "Touch "
msgstr ""

#: ../patterns/contact-us.php:16
msgid "With Us"
msgstr ""

#: ../patterns/contact-us.php:22
msgid "Fusce convallis metus id felis luctus adipiscing. Quisque rutrum. Aliquam erat volutpat. Cras id dui. In hac habitasse platea dictumst."
msgstr ""

#: ../patterns/contact-us.php:26
msgid "+01-(123)-456789"
msgstr ""

#: ../patterns/contact-us.php:30
msgid "youremail@example.com"
msgstr ""

#: ../patterns/contact-us.php:34
msgid "123, Street 25, NSW Australia"
msgstr ""

#: ../patterns/contact-us.php:38
msgid "Find Us On:"
msgstr ""

#: ../patterns/contact-us.php:53
msgid "Call Us Now  "
msgstr ""

#: ../patterns/contact-us.php:61
msgid "Your form shortcode here"
msgstr ""

#: ../patterns/cta.php:23
msgid "Together, We Can Make a "
msgstr ""

#: ../patterns/cta.php:23
msgid "Difference"
msgstr ""

#: ../patterns/cta.php:34
msgid "People donated"
msgstr ""

#: ../patterns/cta.php:40, ../patterns/cta.php:60, ../patterns/cta.php:80, ../patterns/cta.php:100
msgid "It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout."
msgstr ""

#: ../patterns/cta.php:50
msgid "$10M+"
msgstr ""

#: ../patterns/cta.php:54
msgid "Total raised"
msgstr ""

#: ../patterns/cta.php:70
msgid "100+"
msgstr ""

#: ../patterns/cta.php:74
msgid "Total volunteer"
msgstr ""

#: ../patterns/cta.php:94
msgid "Country associated"
msgstr ""

#: ../patterns/footer.php:14
msgid "Suscribe to our"
msgstr ""

#: ../patterns/footer.php:14
msgid "newsletter to get latest Update"
msgstr ""

#: ../patterns/footer.php:27
msgid "form short code here"
msgstr ""

#: ../patterns/footer.php:42
msgid "Pellentesque ut neque. Vestibulum facilisis, purus nec pulvinar iaculis, ligula mi congue nunc, vitae euismod ligula urna in dolor. In ut quam vitae odio lacinia tincidunt. Vestibulum dapibus nunc ac augue. Sed cursus turpis vitae tortor."
msgstr ""

#: ../patterns/footer.php:48
msgid "Quick Links"
msgstr ""

#: ../patterns/footer.php:57
msgid "Home"
msgstr ""

#: ../patterns/footer.php:61
msgid "Services"
msgstr ""

#: ../patterns/footer.php:65
msgid "pages"
msgstr ""

#: ../patterns/footer.php:73
msgid "Privacy Policy"
msgstr ""

#: ../patterns/footer.php:93
msgid "Old City Street, USA, 123 New York 35035"
msgstr ""

#: ../patterns/footer.php:103
msgid "(+1)-123-456-789"
msgstr ""

#: ../patterns/footer.php:113, ../patterns/header.php:19
msgid "Example@example.com"
msgstr ""

#: ../patterns/footer.php:120
msgid "Instagram"
msgstr ""

#: ../patterns/footer.php:150
msgid "Designed with "
msgstr ""

#: ../patterns/footer.php:150
msgid "WordPress"
msgstr ""

#: ../patterns/footer.php:154
msgid "Developed By "
msgstr ""

#: ../patterns/footer.php:154
msgid "Themegrove.com"
msgstr ""

#: ../patterns/header.php:29
msgid "9:00 AM - 5:00 PM"
msgstr ""

#: ../patterns/header.php:55
msgid "Donate Now "
msgstr ""

#: ../patterns/help.php:12
msgid "How You Can "
msgstr ""

#: ../patterns/help.php:12
msgid "Help "
msgstr ""

#: ../patterns/help.php:12
msgid "Us"
msgstr ""

#: ../patterns/help.php:25
msgid "Donate"
msgstr ""

#: ../patterns/help.php:29, ../patterns/help.php:43, ../patterns/help.php:59, ../patterns/help.php:73
msgid "It is a long established fact that a reader will be distracted by the readable content of a..."
msgstr ""

#: ../patterns/help.php:39
msgid "Volunteer"
msgstr ""

#: ../patterns/help.php:55
msgid "Partnership"
msgstr ""

#: ../patterns/help.php:69
msgid "Support"
msgstr ""

#: ../patterns/help.php:82
msgid "What is your company’s mission?"
msgstr ""

#: ../patterns/help.php:83, ../patterns/help.php:89, ../patterns/help.php:99, ../patterns/help.php:109
msgid "Morbi vestibulum volutpat enim. Mauris turpis nunc, blandit et, volutpat molestie, porta ut, ligula. Nulla facilisi. Phasellus consectetuer vestibulum elit. Proin viverra, ligula sit amet ultrices semper, ligula arcu tristique sapien, a accumsan nisi mauris ac eros."
msgstr ""

#: ../patterns/help.php:88
msgid "What payment methods do you accept?"
msgstr ""

#: ../patterns/help.php:93, ../patterns/help.php:103, ../patterns/help.php:113
msgid "Aenean imperdiet. Nullam accumsan lorem in dui. Etiam rhoncus. Suspendisse nisl elit, rhoncus eget, elementum ac, condimentum eget, diam. Ut a nisl id ante tempus hendrerit."
msgstr ""

#: ../patterns/help.php:98
msgid "Do you offer any discounts or promotions?"
msgstr ""

#: ../patterns/help.php:108
msgid "What is the turnaround time for your services?"
msgstr ""

#: ../patterns/post.php:10
msgid "Articles"
msgstr ""

#: ../patterns/sidebar.php:15
msgid "Latest Posts"
msgstr ""

#: ../patterns/sidebar.php:23
msgid "Categories"
msgstr ""

#: ../patterns/sidebar.php:31
msgid "Tags"
msgstr ""

#: ../patterns/single-product.php:10
msgid "Single Product"
msgstr ""

#: ../patterns/single-product.php:58
msgid "Related Products"
msgstr ""

#: ../patterns/team.php:12
msgid "Our Team"
msgstr ""

#: ../patterns/team.php:20, ../patterns/team.php:46, ../patterns/team.php:72, ../patterns/team.php:98
msgid "example@example.com"
msgstr ""

#: ../patterns/team.php:26
msgid "Marina Doe"
msgstr ""

#: ../patterns/team.php:30, ../patterns/team.php:56, ../patterns/team.php:82, ../patterns/team.php:108
msgid "Program Coordinator / "
msgstr ""

#: ../patterns/team.php:30, ../patterns/team.php:56, ../patterns/team.php:82, ../patterns/team.php:108
msgid "BOD"
msgstr ""

#: ../patterns/team.php:52, ../patterns/team.php:78, ../patterns/team.php:104
msgid "John Doe"
msgstr ""

#: ../patterns/works.php:13
msgid "Our Impact to Build a Better "
msgstr ""

#: ../patterns/works.php:13
msgid "Tommorow"
msgstr ""

#: ../patterns/works.php:22
msgid "Clean Water"
msgstr ""

#: ../patterns/works.php:36
msgid "Child Eduction"
msgstr ""

#: ../patterns/works.php:50
msgid "Hunger Relief"
msgstr ""

#: ../patterns/works.php:66
msgid "Women Empowering"
msgstr ""

#: ../patterns/works.php:80
msgid "Skill Development"
msgstr ""

#: ../patterns/works.php:94
msgid "Gender Equality"
msgstr ""
